page-product-grid {
    .newsearch{
        .searchbar .searchbar-input{
            border: 0.5px solid #d2cbcb;
            box-shadow:0px 0px 10px #b9b6b6;
        }
    }
    
    .toolbar-background-ios{
        border: none !important;
    }

    .label{
        margin: 0;
    }

    .list > .item-block:first-child, .list > .item-block:last-child, .list-ios > .item-wrapper:last-child .item-block{
        //border: none;
        border-bottom: 1px solid color($colors, secondary);
    }

    h6{
        font-size: 0.8rem !important;
        //color: color($colors, secondary);
    }

    .badge2{
        bottom: 7px;
        top: auto;
        background-color:  color($colors, primary);
    }

    .card-background-page {

        ion-card {
            position: relative;
            text-align: center;
            //background: color($colors, primary);
            height: 140px;
            border: 1px solid color($colors, secondary);

            img {
                //opacity: 0.5;
                height: 70%;
                width: auto;
                margin: 0 auto;
                padding: 10px;
            }

            ion-badge {
                padding: 5px 10px;
                margin-left: 10px !important;
            }
        }

        .card {
            margin: 1px;
            width: 100%;
        }
        .card-title {
            position: absolute;
            //top: 36%;
            font-size: 1.6em;
            width: 100%;
            //font-weight: bold;
            color: #fff;
            background-color: color($colors, primary);
        }

        .card-subtitle {
            font-size: 1.0em;
            position: absolute;
            top: 20%;
            width: 100%;
            color: #fff;
        }

    }
}
